
main > .main-content-container > .tweets-list-container > .tweet-container {
    margin-bottom: 2rem;
    display: flex;
    flex-direction: column;
    border: 1px solid #1C1C1C;
    border-radius: 1rem;
    overflow: hidden;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-user-info-container {
    margin: 1rem 2rem;
    display: flex;
    align-items: center;
    color: white;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-user-info-container > .tweet-user-profile {
    width: 3rem;
    height: 3rem;
    background-size: cover;
    background-position: center;
    background-color: white;
    border: 1px solid #979797;
    border-radius: 50%;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-user-info-container > .tweet-user-name-container {
    margin-left: 1rem;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-user-info-container > .tweet-user-name-container > .tweet-user-username {
    font-size: 0.8rem;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-media-container {
    margin: 1rem 2rem 1rem 2rem;
    height: 20rem;
    display: flex;
    flex-wrap: wrap;
    border-radius: 1rem;
    overflow: hidden;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-media-container > .tweet-image {
    flex-grow: 1;
    flex-basis: 50%;
    background-size: cover;
    background-position: center;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-media-container > .tweet-video {
    width: 100%;
    height: 100%;
    background-position: center;
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-text-container {
    margin: 1rem 2rem 0rem 2rem;
    font-size: 1.5rem;
    color: rgba(255, 255, 255, 0.75);
}

main > .main-content-container > .tweets-list-container > .tweet-container > .tweet-date-container {
    margin: 1rem 2rem;
    color: #47525D;
}